



savana --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
savana --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
savana run --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
savana classify --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
savana evaluate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
savana train --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
